package com.rjconsultores.ventaboletos.web.utilerias.menu.item.catalogos;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuEmpresa extends DefaultItemMenuSistema {

	public ItemMenuEmpresa() {
		super("indexController.mniEmpresa.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.CATALOGO.MENU.EMPRESA";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/catalogos/busquedaEmpresa.zul",
                Labels.getLabel("busquedaEmpresaController.window.title"),
				getArgs() ,desktop);
	}

}
